/*
Theme Name:		Office of Diversity Programs
Theme URI:		https://mddiversity.wustl.edu
Description:	WUSM Child Theme
Author:			Medical Public Affairs
Author URI:		http://medicine.wustl.edu
Template:		wusm
Version:		2016.12.08.2
*/

section.cards {
	background: #fff;
}

.see-all-opportunities .arrow-left {
	content: '';
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-right: 6px solid #990000;
	position: absolute;
	left: 0;
	top: 3px;
}

.see-all-opportunities:hover .arrow-left {
	border-right: 6px solid #717171;
}

.see-all-opportunities {
	margin: 0 0 25px 0;
	display: inline-block;
	position: relative;
	padding-left: 16px;
}

.see-all-opportunities {
	font-size: 12px;
	font-weight: 600;
}
